» Ubuntu » Balíky

Error

two or more packages specified (u-boot-tools natty)